@charset "utf-8";
/* CSS Document */

.info, .success, .warning, .error, .validation {
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('/img/error.png');
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image:url('/img/success.png');
}

#left_container_single {
	float:left;
	width:635px;
	padding-left:10px;
}


.anchor {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:17px;
	margin:0;
	padding:5px 0 15px;
}

a:hover {
	color:#0088CC;
}

.menu_icon {
 position:absolute;
 left:0;
 top:0;
}

.more_video_links2 {
	font-size:11px;
	font-weight:bold;
	height:16px;
	line-height:16px;
	margin:0 auto;
	padding:5px;
	text-transform:uppercase;
	background-attachment: scroll;
	background-color: #0088CC;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}
.more_video_links2 a {
	background:url("../images/yellow_arrow2.gif") no-repeat scroll left 5px transparent;
	color:#FFFFFF;
	display:block;
	margin:0 0 0 0;
	padding:0 10px 0 0;
	text-align:center;
	text-decoration:none;
}


.categories_candidates {
	margin-top:-12px; 
	font:11px/12px Arial,Helvetica,sans-serif; 	
	color:#C7C7C7;
}
.categories_candidates a {
	font:11px/12px Arial,Helvetica,sans-serif; 	
	color:#C7C7C7;
}


.main_image_section {
	background:#EFEFEF;
	padding:10px;
	position:relative;
}

.main_image {
	background:#000000;
	width:614px;
	margin:0 auto;
	position:relative;
	text-align:center;
}

.main_image img{
	max-width:530px;
}

.next_link {
	position:absolute;
	right:10px;
	z-index:100;
}
.next_link img {
	filter:alpha(opacity=10);
	opacity:0.5;
}

.prev_link {
	position:absolute;
	left:10px;
	*left:0px;
	z-index:100;
}
.prev_link img {
	opacity:0.5;
	filter:alpha(opacity=50);
}

.related_articles {
	float:left;
	width:140px;
	font:12px/14px Arial,Helvetica,sans-serif; 	
	margin-right:6px;
	height:130px;
	*height:135px;
}
.related_articles img {
	border:2px solid #aaaaaa;
	margin-bottom:5px;
}

.ddsmoothmenu ul li {
	width:162px;
}

.prediction_heading {
	background-color:bb2e00; 
	font:Arial, Helvetica, sans-serif; 
	font-size:18px; 
	color:white; 
	height:29px;
	margin-top:5px;
	text-align:left;
}

.prediction_heading span{
	margin-left:8px;
}

#feeds ul li {
	background-color:#FFFFFF;
	background-image:url("");
	background-repeat:no-repeat;
	cursor:move;
	margin:3px;
	padding-left:5px;
}
#feeds {
	background-color:#FFFFFF;
	border:1px solid #CDCDCD;
	margin-top:0.75em;
	min-height:500px;
	padding:0.5em;
	position:relative;
	cursor:move;
}

.candidateListTable {
	margin-top:3px;
}

.candidateListTitle{
	border:1px solid #000000;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	height:25px;
	width:150px;
}

.candidateListTitle i{
	font-family:font:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#555555;
}

.candidateListOdds{
	border:1px solid #000000;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000000;
	height:25px;
	width:70px;
}

#feeds ul li.disabled {
	cursor:default;
	opacity:0.2;
}
div.mod {
	background-color:white;
	border:0px solid #808080;
	position:relative;
}
.dragableBox {
	border:1px solid #aaaaaa;
	margin-top:4px;
	width:350px;
	cursor:move;
}
.dragableBoxPosition {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	margin-right:4px;
	margin-left:0px;
}

.candidate_table {
	margin-right:10px;
	cursor:move;
}

.candidate_title {
	text-align:left;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.candidate_odds {
	border-left:1px solid #aaaaaa;
	width:50px;
	text-align:center;
}
.candidate_image {
	width:75px;
	cursor:move;
}
#play {
	margin-top:2px;
	width:350px;
}
ul.list {
	
	float:left;
	margin:0.2em;
	min-height:500px;
	width:350px;
}
.yui3-dd-proxy li, #play li {
	margin:0px;
	padding:0px;
}

.close {
	background-image:url(/img/delete-icon.jpg);
	background-repeat:no-repeat;
}

.awardshow_candidate_summary {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:5px;
	margin-bottom:5px;
}
.popupCloseButton {
	color:#ff0000;
	text-decoration:underline;
}
.fb-button {
	border:none; 
	overflow:hidden; 
	width:85px; 
	height:20px;
	margin-bottom:0px; 
	margin-top:-3px;
	padding-top:2px;
}
.twitter-share-button {
	margin-bottom:-5px; 
	margin-top:-3px;
}
.twitter-count-horizontal {
	
}

/** Quiz */
#quiz_wrap{ margin:0 auto; width:auto; height:auto; border:1px solid #dcd8d8; border-left:none; border-right:none; font-family:Arial, Helvetica, sans-serif; margin-top:4px;}
#quiz_wrap h1{width:auto; height:20px; background-color:#e3e6ea; border-bottom:2px solid #3f6daf;  font-size:18px; line-height:19px; font-weight:bold; text-align:left; vertical-align:middle; padding:6px 0px 6px 12px; color:#daa520;}
#quiz_wrap .quizbody{ height:auto; background-color:#FFFFFF; font-size:14px; font-weight:normal; color:#000000;  text-align:left; vertical-align:middle; padding:6px 0px 6px 6px; overflow:hidden;}
#quiz_wrap .quizbody .imageblog{width:100; margin:0 16px 0 0px; -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0; box-shadow: 3px 3px 5px #c0c0c0; border:1px solid #dddada; float:left; }
#quiz_wrap .quizbody .questext{ height:auto; font-size:12px; font-weight:bolder; color:#000; text-align:left; margin:0 6px 0 6px; }
#quiz_wrap .quizbody .quiz_answers{ height:auto; font-size:12px; font-weight:normal; color:#000; text-align:left; margin:6px 0px 0 0px ;padding-left: 0px; }
#quiz_wrap ul li{list-style: none;}
#quiz_wrap .quizbody .quiz_bottom_click{ height:auto; font-size:12px; font-weight:normal; color:#000; text-align:left; margin: -6px 0px 10px 120px; float:left;}
#quiz_wrap .quizbody .button-style{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:bold; text-align:center; margin-bottom:6px;}
#quiz_wrap .quizbody .button-style{
    -webkit-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	-moz-box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	box-shadow:rgba(0,0,0,0.0.1) 0 1px 0 0;
	background-color:#5B74A8;
	border:1px solid #29447E;
	font-family:'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
	font-size:12px;
	font-weight:700;
	padding:2px 6px 4px 6px;
	height:28px;
	color:#fff;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;cursor: pointer;
    /*    
    width:82px; height:28px; font-size:12px; color:#fff; font-weight:normal;
	border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;-webkit-box-shadow: 0px 2px 4px #1465b0;
    -moz-box-shadow: 0px 2px 4px #1d4584;box-shadow: 0px 2px 4px #9c9494; background-size: 100% 100%;
    background-repeat: repeat-x; background-position: 0 0; background-color: #ddf1f9; 
    background: -moz-linear-gradient(top, #1aa0e2 0%, #1465b0 50%, #1465b0 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1aa0e2), color-stop(50%,#1465b0), color-stop(100%,#1465b0)); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1aa0e2', endColorstr='#1465b0',GradientType=0 */ );
	} 
#quiz_wrap .correct_ans{ color: #71A00D;text-align: left;}
#quiz_wrap .correct_ans_img{background-image: url("/img/arrow_quiz.png");  background-position: right center;  background-repeat: no-repeat;}
#quiz_wrap .wrong_ans{color: #C40A0A;}

.next_previous {  }
.next_previous a { color: #0088CC; text-decoration:none; padding:0 2px 0 4px; }
.next_previous a:hover { color: #0088CC; text-decoration:underline; padding:0 2px 0 4px; }
.next_previous a:visited { color: #0088CC; text-decoration:none; padding:0 2px 0 4px; }
